Threat Encyclopedia

Security Vulnerabilities fixed in Thunderbird 78.10.2

Description

low

Analysis

Security Vulnerabilities fixed in Thunderbird 78.10.2 vulnerabilities exist in Thunderbird

Affected Products

Thunderbird